Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Use 'util' instead of 'sys' to squash 0.6.x warning #12

Merged
merged 1 commit into from

2 participants

@abh

(it's been called 'util.js' since 0.2.x).

@abh abh Use 'util' instead of 'sys' to squash 0.6.x warning
(it's been called 'util.js' since 0.2.x).
64007ce
@lorenwest lorenwest commented on the diff
lib/config.js
@@ -1,5 +1,5 @@
// Dependencies
-var Sys = require('sys'),
+var Sys = require('util'),
@lorenwest Owner

It seems as if I've fixed this about 5 times. Thanks for the pull request.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
@lorenwest lorenwest merged commit cc5d417 into lorenwest:v0.4.11
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Jan 24, 2012
  1. @abh

    Use 'util' instead of 'sys' to squash 0.6.x warning

    abh authored
    (it's been called 'util.js' since 0.2.x).
This page is out of date. Refresh to see the latest.
Showing with 1 addition and 1 deletion.
  1. +1 −1  lib/config.js
View
2  lib/config.js
@@ -1,5 +1,5 @@
// Dependencies
-var Sys = require('sys'),
+var Sys = require('util'),
@lorenwest Owner

It seems as if I've fixed this about 5 times. Thanks for the pull request.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
File = require('fs'),
Yaml = require('yaml'),
Coffee = require('coffee-script'),
Something went wrong with that request. Please try again.